/* Home styles */
.cl_home_slider{ height:calc(100vh - 65.5px - 50px); background:url(../img/coltugs-home-hero.jpeg) center no-repeat; background-size:cover; display:flex; align-items:center; justify-content:center;; }
.cl_home_slider ul{ display:flex; flex-direction:column; padding:0; margin:0; list-style:none; }
.cl_home_slider ul li{ padding:7px; }
.cl_home_slider ul li a{ border-radius:50px; font-size:16px; padding:10px 15px; text-decoration:none; }
.cl_home_slider ul li a.qsp{ color:#FFFFFF; background:#002855; font-weight:bold; }
.cl_home_slider ul li a.qsp:hover{background:#00152d;}
.cl_home_slider ul li a.psl{ background:#009CDD; color:#FFFFFF; font-weight:bold; }
.cl_home_slider ul li a.psl:hover{background:#0070a0;}

.cl_home_news{ background:var(--cl-blue-normal); padding:20px 5px; }

@media(min-width:768px) {
    /*.cl_home_slider{ height:600px; }*/
    .cl_home_slider ul{ flex-direction:row; }
    .cl_home_slider ul li{ padding:7px 15px; }
    .cl_home_news{ padding:30px 0; }
}